body {
    font-family: 'Londrina Solid', cursive;
    font-style: normal;
    font-weight: 400;
}

.hero-box {
    padding-top: 30px;
    padding-bottom: 50px;
    /* [disabled]background-color: rgba(228,22,24,1.00); */
    color: #FFFFFF;
    background-image: url(images/homepage-hero.jpg);
    background-size: cover;
}

.catalog-box {
    padding-top: 15px;
    padding-bottom: 100px;
    background-color: #FFF;
}

.footer {
    padding-top: 15px;
    padding-bottom: 15px;
    background-color: #00A4E1;
    margin-top: 10px;
}

h1 {
    color: #FFFFFF;
    font-family: 'Londrina Solid', cursive;
    font-weight: 400;
    /* [disabled]font-size: small; */
    font-style: normal;
    line-height: 40px;
	text-transform: uppercase;
    /*    text-shadow: 3px 3px 0px rgba(0,0,0,1.00);*/
    vertical-align: middle;
    letter-spacing: 1.25px;
    word-spacing: 3.5px;
}

h3 {
    color: #00A4E1;
    font-family: 'Londrina Solid', cursive;
    font-style: normal;
    font-weight: 300;
    letter-spacing: 1px;
}

.copyright {
    color: #FFFFFF;
    font-size: 20px;
}


.hero-logo {
    width: 100px;
    /* [disabled]padding-left: 50px; */
    /* [disabled]padding-right: 50px; */
}

h6 {
    color: #909090;
    font-family: 'Londrina Solid', cursive;
    font-style: normal;
    font-weight: 300;
    letter-spacing: 0.8px;
}
.catalog-bigger {
    width: 225px;
    padding-bottom: 20px;
}
ol {
    color: #00A4E1;
}
.bodytext  {
    color: #909090;
    text-transform: none;
    line-height: 20px;
    padding-top: 0px;
}
.catalog-smaller {
    width: 175px;
    padding-bottom: 20px;
}
.div-br {
    margin-bottom: 50px;
    margin-top: 50px;
}

.bg-primary {
  background-color: rgba(0,164,225,0.95) !important;
}

.navbar-dark .navbar-nav .nav-link {
	color: rgba(255, 255, 255, 1.00);
	font-size: 24px;
}

.navbar-dark .navbar-nav .nav-link:hover, .navbar-dark .navbar-nav .nav-link:focus {
	color: rgba(228, 22, 24, 1.00);
	font-size: 24px;
}

a:link {
    color: rgba(0,164,225,1.00)
}

a:visited {
    color: rgba(0,164,225,1.00)
}

a:hover {
    text-decoration: none;
    color: rgba(228, 22, 24, 1.00);
}

.navbar-dark .navbar-toggler {
    border-color: rgba(255,255,255,1.0);
    color: rgba(255,255,255,1.00);
}
h6.contact-us {
    text-align: center;
    font-size: 18px;
    letter-spacing: 1.5px;
    margin-top: -40px;
}
h6.contact-us a {
    letter-spacing: 1.5px;
}
.cow {
    padding-top: 20px;
    padding-left: 0px;
}
.ootb-logo {
    width: 60px;
    margin-top: -8px;
    margin-bottom: -8px;
}
.text-uppercase {
    font-size: 22px;
    padding-top: 4px;
}
li h6 {
    text-transform: uppercase;
    color: #00A4E1;
    padding-top: 20px;
}
.heading {
    color: #00A4E1;
    text-transform: uppercase;
    padding-top: 20px;
}

a.terms {
    color: #FFFFFF;
    font-size: 20px;
	display: block;
	text-align: right;
}
}

a.terms:hover {
    text-decoration: none;
    color: rgba(228, 22, 24, 1.00);
}







@media screen and (max-width:575px){
h1 
	{
    font-size: 16px;
    line-height: 16px;
    text-shadow: 0px 0px;
}
h6.copyright
	{
    font-size: 14px;
    line-height: 16px;
	}
.hero-box {
    padding-top: 25px;
    padding-bottom: 15px;
}
.text-center.copyright {
}
.catalog-bigger {
}
.cow {
    margin-top: 50px;
    max-width: 300px;
}
.extra-spacing {
    margin-top: 60px;
}
.img-fluid.ootb-logo {
    max-width: 50px;
}
}

@media screen and (min-width:576px) and (max-width:767px){
h1 {
    font-size: 20px;
    line-height: 20px;
    text-shadow: 0px 0px;
    text-transform: uppercase;
}
.text-center.copyright {
    font-size: 12px;
}
.extra-spacing {
    margin-top: 60px;
}
.cow {
    max-width: 340px;
    margin-top: -80px;
    padding-top: 130px;
}
}

@media screen and (min-width:768px) and (max-width:991px){
h1 {
    font-size: 26px;
    line-height: 26px;
    text-shadow: 0px 0px;
    text-transform: uppercase;
}
.cow {
    padding-top: 60px;
    margin-top: -25px;
    max-width: 340px;
    margin-bottom: -30px;
}
.adjust {
    margin-top: -80px;
}
.text-center.copyright {
    font-size: 18px;
}
}



@media screen and (min-width:992px) and (max-width:1200px){
h1 {
    font-size: 26px;
    line-height: 26px;
    text-shadow: 0px 0px;
}
.cow {
    padding-top: 130px;
    margin-top: -20px;
    max-width: 340px;
    margin-bottom: -30px;
    text-align: left;
    margin-right: 40px;
}
.adjust {
    margin-top: -80px;
}
.text-center.copyright {
    font-size: 18px;
}
}

@media screen and (min-width:1201px){
h1 {
    font-size: 26px;
    line-height: 26px;
    text-shadow: 0px 0px;
}

.hero-box {
    padding-top: 75px;
    padding-bottom: 75px;
}

.cow {
    padding-top: 130px;
    margin-top: -15px;
    max-width: 360px;
    margin-bottom: -30px;
    text-align: left;
    margin-right: 40px;
}
}
